.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-4.064000px;}
.ls23{letter-spacing:-3.872000px;}
.ls2a{letter-spacing:-3.008000px;}
.ls29{letter-spacing:-2.720000px;}
.ls24{letter-spacing:-1.936000px;}
.ls37{letter-spacing:-1.700000px;}
.ls22{letter-spacing:-1.600000px;}
.ls28{letter-spacing:-1.280000px;}
.ls25{letter-spacing:-0.992000px;}
.ls21{letter-spacing:-0.960000px;}
.ls27{letter-spacing:-0.736000px;}
.ls26{letter-spacing:-0.640000px;}
.ls38{letter-spacing:-0.600000px;}
.ls33{letter-spacing:-0.408000px;}
.ls2c{letter-spacing:-0.352000px;}
.ls31{letter-spacing:-0.340000px;}
.ls1f{letter-spacing:-0.320000px;}
.ls34{letter-spacing:-0.238000px;}
.ls39{letter-spacing:-0.200000px;}
.ls30{letter-spacing:-0.136000px;}
.ls0{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.064000px;}
.ls35{letter-spacing:0.068000px;}
.lsc{letter-spacing:0.088000px;}
.lse{letter-spacing:0.264000px;}
.ls4{letter-spacing:0.306000px;}
.ls14{letter-spacing:0.336000px;}
.ls2{letter-spacing:0.340000px;}
.ls1{letter-spacing:0.400000px;}
.ls36{letter-spacing:0.476000px;}
.ls3{letter-spacing:0.510000px;}
.ls13{letter-spacing:0.528000px;}
.ls7{letter-spacing:0.572000px;}
.ls5{letter-spacing:0.612000px;}
.ls2d{letter-spacing:0.640000px;}
.ls1d{letter-spacing:0.646000px;}
.lsd{letter-spacing:0.792000px;}
.ls1e{letter-spacing:0.816000px;}
.ls9{letter-spacing:0.836000px;}
.lsa{letter-spacing:0.968000px;}
.ls11{letter-spacing:1.012000px;}
.ls1a{letter-spacing:1.020000px;}
.lsb{letter-spacing:1.100000px;}
.ls6{letter-spacing:1.200000px;}
.ls32{letter-spacing:1.224000px;}
.lsf{letter-spacing:1.276000px;}
.ls2f{letter-spacing:1.280000px;}
.ls1b{letter-spacing:1.326000px;}
.ls2b{letter-spacing:1.408000px;}
.ls17{letter-spacing:1.452000px;}
.ls18{letter-spacing:1.496000px;}
.ls1c{letter-spacing:1.598000px;}
.ls12{letter-spacing:2.376000px;}
.ls19{letter-spacing:2.516000px;}
.ls10{letter-spacing:2.552000px;}
.ls15{letter-spacing:2.596000px;}
.ls16{letter-spacing:3.432000px;}
.ls8{letter-spacing:6.908000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-3.432000px;}
.ws17{word-spacing:-2.596000px;}
.ws11{word-spacing:-2.552000px;}
.ws1b{word-spacing:-2.516000px;}
.ws13{word-spacing:-2.376000px;}
.ws1e{word-spacing:-1.598000px;}
.ws1a{word-spacing:-1.496000px;}
.ws19{word-spacing:-1.452000px;}
.ws2d{word-spacing:-1.408000px;}
.ws1d{word-spacing:-1.326000px;}
.ws31{word-spacing:-1.280000px;}
.ws10{word-spacing:-1.276000px;}
.ws35{word-spacing:-1.224000px;}
.ws7{word-spacing:-1.200000px;}
.wsc{word-spacing:-1.100000px;}
.ws1c{word-spacing:-1.020000px;}
.ws12{word-spacing:-1.012000px;}
.wsb{word-spacing:-0.968000px;}
.wsa{word-spacing:-0.836000px;}
.ws20{word-spacing:-0.816000px;}
.wse{word-spacing:-0.792000px;}
.ws1f{word-spacing:-0.646000px;}
.ws2f{word-spacing:-0.640000px;}
.ws6{word-spacing:-0.612000px;}
.ws8{word-spacing:-0.572000px;}
.ws14{word-spacing:-0.528000px;}
.ws4{word-spacing:-0.510000px;}
.ws39{word-spacing:-0.476000px;}
.ws1{word-spacing:-0.400000px;}
.ws3{word-spacing:-0.340000px;}
.ws15{word-spacing:-0.336000px;}
.ws5{word-spacing:-0.306000px;}
.wsf{word-spacing:-0.264000px;}
.wsd{word-spacing:-0.088000px;}
.ws38{word-spacing:-0.068000px;}
.ws30{word-spacing:-0.064000px;}
.ws0{word-spacing:0.000000px;}
.ws33{word-spacing:0.136000px;}
.ws3c{word-spacing:0.200000px;}
.ws37{word-spacing:0.238000px;}
.ws21{word-spacing:0.320000px;}
.ws34{word-spacing:0.340000px;}
.ws2e{word-spacing:0.352000px;}
.ws36{word-spacing:0.408000px;}
.ws3b{word-spacing:0.600000px;}
.ws28{word-spacing:0.640000px;}
.ws29{word-spacing:0.736000px;}
.ws23{word-spacing:0.960000px;}
.ws27{word-spacing:0.992000px;}
.ws2a{word-spacing:1.280000px;}
.ws24{word-spacing:1.600000px;}
.ws3a{word-spacing:1.700000px;}
.ws26{word-spacing:1.936000px;}
.ws2{word-spacing:2.312000px;}
.ws2b{word-spacing:2.720000px;}
.ws2c{word-spacing:3.008000px;}
.ws32{word-spacing:3.128000px;}
.ws25{word-spacing:3.872000px;}
.ws16{word-spacing:4.004000px;}
.ws9{word-spacing:4.048000px;}
.ws22{word-spacing:4.064000px;}
._10{margin-left:-874.240000px;}
._11{margin-left:-796.220000px;}
._14{margin-left:-418.400000px;}
._13{margin-left:-126.680000px;}
._9{margin-left:-12.588000px;}
._1{margin-left:-6.000000px;}
._4{margin-left:-4.400000px;}
._0{margin-left:-2.960000px;}
._6{margin-left:-1.268000px;}
._2{width:1.200000px;}
._3{width:2.948000px;}
._5{width:4.328000px;}
._7{width:5.568000px;}
._8{width:7.544000px;}
._f{width:66.784000px;}
._e{width:72.480000px;}
._b{width:76.560000px;}
._c{width:99.872000px;}
._15{width:154.500000px;}
._d{width:155.840000px;}
._a{width:187.968000px;}
._12{width:215.680000px;}
.fc4{color:rgb(148,148,149);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(114,113,113);}
.fc1{color:rgb(199,0,38);}
.fs8{font-size:16.000000px;}
.fsa{font-size:20.000000px;}
.fs9{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.yc3{bottom:19.438594px;}
.yc2{bottom:19.477619px;}
.yc4{bottom:56.377206px;}
.yab{bottom:72.077244px;}
.yaa{bottom:92.042759px;}
.y32{bottom:112.550613px;}
.y34{bottom:117.622291px;}
.y31{bottom:131.825558px;}
.y71{bottom:144.089286px;}
.y52{bottom:144.115302px;}
.y30{bottom:151.100503px;}
.ya9{bottom:162.217562px;}
.y70{bottom:165.506605px;}
.y51{bottom:165.532622px;}
.y2f{bottom:170.375447px;}
.ya8{bottom:179.073905px;}
.y6f{bottom:186.923924px;}
.y50{bottom:186.949941px;}
.y2e{bottom:189.650392px;}
.ya7{bottom:195.930247px;}
.y6e{bottom:208.341243px;}
.y4f{bottom:208.367260px;}
.y2d{bottom:208.925337px;}
.ya6{bottom:212.786589px;}
.y2c{bottom:228.200282px;}
.ya5{bottom:229.642931px;}
.y7a{bottom:229.732866px;}
.y6d{bottom:229.758562px;}
.y4e{bottom:229.784579px;}
.y3a{bottom:229.788112px;}
.y2b{bottom:245.405121px;}
.ya4{bottom:251.060250px;}
.y8c{bottom:251.111642px;}
.y6c{bottom:251.175881px;}
.y4d{bottom:251.201898px;}
.ya3{bottom:272.477569px;}
.y8b{bottom:272.528961px;}
.y79{bottom:272.567504px;}
.y4a{bottom:272.584206px;}
.y6b{bottom:272.593200px;}
.y4c{bottom:272.619217px;}
.y4b{bottom:273.595651px;}
.ya2{bottom:293.894888px;}
.y8a{bottom:293.946280px;}
.y49{bottom:294.001525px;}
.y6a{bottom:294.010519px;}
.y39{bottom:294.027221px;}
.y2a{bottom:295.113826px;}
.y26{bottom:295.545191px;}
.y29{bottom:314.388770px;}
.ya1{bottom:315.312207px;}
.y89{bottom:315.363599px;}
.y69{bottom:315.427838px;}
.y25{bottom:321.248865px;}
.y28{bottom:333.663715px;}
.ya0{bottom:336.729526px;}
.y88{bottom:336.780918px;}
.y48{bottom:336.836163px;}
.y68{bottom:336.845157px;}
.y24{bottom:346.952538px;}
.y27{bottom:350.868554px;}
.y9f{bottom:358.146845px;}
.y87{bottom:358.198237px;}
.y78{bottom:358.223932px;}
.y67{bottom:358.262476px;}
.y23{bottom:372.656212px;}
.y9e{bottom:379.564165px;}
.y86{bottom:379.615556px;}
.y77{bottom:379.641251px;}
.y66{bottom:379.679795px;}
.y22{bottom:398.359885px;}
.y9d{bottom:400.981484px;}
.y85{bottom:401.032875px;}
.y65{bottom:401.097114px;}
.y9c{bottom:422.398803px;}
.y84{bottom:422.450194px;}
.y76{bottom:422.475890px;}
.y64{bottom:422.514433px;}
.y21{bottom:424.063559px;}
.y9b{bottom:443.816122px;}
.y83{bottom:443.867513px;}
.y75{bottom:443.893209px;}
.y47{bottom:443.909911px;}
.y63{bottom:443.931752px;}
.y38{bottom:443.935606px;}
.y1e{bottom:449.735113px;}
.y20{bottom:449.767233px;}
.y1f{bottom:456.884926px;}
.y9a{bottom:465.233441px;}
.y46{bottom:465.327230px;}
.y62{bottom:465.349071px;}
.y37{bottom:465.352925px;}
.y1d{bottom:475.438787px;}
.y99{bottom:486.650760px;}
.y45{bottom:486.744549px;}
.y61{bottom:486.766390px;}
.y1c{bottom:501.142460px;}
.y98{bottom:508.068079px;}
.y44{bottom:508.161868px;}
.y60{bottom:508.183709px;}
.y1b{bottom:526.846134px;}
.y97{bottom:529.485398px;}
.y5d{bottom:529.562806px;}
.y43{bottom:529.579187px;}
.y5f{bottom:529.601028px;}
.y5e{bottom:535.112583px;}
.y96{bottom:550.902717px;}
.y74{bottom:550.966956px;}
.y5c{bottom:550.980125px;}
.y42{bottom:550.996506px;}
.y18{bottom:552.469509px;}
.y1a{bottom:552.549807px;}
.y19{bottom:559.092561px;}
.y95{bottom:572.320036px;}
.y82{bottom:572.358579px;}
.y5b{bottom:572.397444px;}
.y41{bottom:572.413825px;}
.y17{bottom:578.173182px;}
.y94{bottom:593.737355px;}
.y81{bottom:593.775898px;}
.y73{bottom:593.801594px;}
.y5a{bottom:593.814763px;}
.y40{bottom:593.831144px;}
.y16{bottom:603.876856px;}
.y93{bottom:615.154674px;}
.y80{bottom:615.193217px;}
.y59{bottom:615.232082px;}
.y3f{bottom:615.248463px;}
.yc{bottom:615.668587px;}
.y15{bottom:629.580529px;}
.yb{bottom:634.943531px;}
.y92{bottom:636.571993px;}
.y7f{bottom:636.610536px;}
.y58{bottom:636.649401px;}
.y3e{bottom:636.665782px;}
.ya{bottom:654.218476px;}
.y14{bottom:655.284203px;}
.y91{bottom:657.989312px;}
.y57{bottom:658.066720px;}
.y3d{bottom:658.083101px;}
.y9{bottom:673.493421px;}
.y90{bottom:679.406631px;}
.y7e{bottom:679.445174px;}
.y56{bottom:679.484039px;}
.y3c{bottom:679.500420px;}
.y13{bottom:680.987877px;}
.y8{bottom:692.768366px;}
.y8f{bottom:700.823950px;}
.y7d{bottom:700.862493px;}
.y55{bottom:700.901358px;}
.y3b{bottom:700.917739px;}
.y12{bottom:706.691550px;}
.y7{bottom:709.973205px;}
.y8e{bottom:722.241269px;}
.y7c{bottom:722.279812px;}
.y54{bottom:722.318677px;}
.y36{bottom:722.335058px;}
.y11{bottom:732.395224px;}
.y8d{bottom:743.658588px;}
.y7b{bottom:743.697131px;}
.y72{bottom:743.709979px;}
.y53{bottom:743.735996px;}
.y35{bottom:743.752377px;}
.y6{bottom:755.129444px;}
.y10{bottom:758.098897px;}
.y33{bottom:764.734958px;}
.y5{bottom:774.404389px;}
.yf{bottom:783.802571px;}
.y4{bottom:793.679334px;}
.ybd{bottom:804.222257px;}
.ye{bottom:809.506244px;}
.y3{bottom:810.884173px;}
.ybc{bottom:823.497201px;}
.ybb{bottom:840.702041px;}
.yba{bottom:890.404321px;}
.yb9{bottom:909.679266px;}
.yb8{bottom:928.954211px;}
.yb7{bottom:948.229156px;}
.yb6{bottom:967.504100px;}
.yb5{bottom:984.708940px;}
.yb4{bottom:1034.408008px;}
.yb3{bottom:1053.682953px;}
.yb2{bottom:1072.957898px;}
.yb1{bottom:1092.232843px;}
.yb0{bottom:1111.507787px;}
.ybe{bottom:1116.978711px;}
.yc1{bottom:1121.756495px;}
.ybf{bottom:1126.991982px;}
.yae{bottom:1130.782732px;}
.yc0{bottom:1133.480132px;}
.yaf{bottom:1137.037855px;}
.yac{bottom:1147.987732px;}
.yad{bottom:1152.924347px;}
.y2{bottom:1181.932802px;}
.y1{bottom:1220.476267px;}
.yc5{bottom:1235.559128px;}
.yd{bottom:1235.559931px;}
.hf{height:11.648438px;}
.h13{height:14.560547px;}
.h12{height:14.580078px;}
.h11{height:17.472656px;}
.h15{height:17.496094px;}
.hb{height:20.384766px;}
.h10{height:20.453125px;}
.he{height:21.840820px;}
.ha{height:23.296875px;}
.hd{height:23.328125px;}
.hc{height:23.375000px;}
.h4{height:24.752930px;}
.h5{height:24.786133px;}
.h3{height:29.121094px;}
.h6{height:29.218750px;}
.h9{height:32.033203px;}
.h8{height:32.076172px;}
.h14{height:34.992188px;}
.h7{height:43.828125px;}
.h2{height:58.437500px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:28.954494px;}
.x5{left:46.895835px;}
.xb{left:53.129116px;}
.xd{left:54.452442px;}
.xe{left:56.315376px;}
.xa{left:81.625585px;}
.xc{left:90.670451px;}
.x4{left:111.128520px;}
.x16{left:145.389325px;}
.x8{left:148.108566px;}
.x17{left:158.635429px;}
.x1a{left:159.637559px;}
.x9{left:164.602921px;}
.x37{left:168.625253px;}
.x13{left:169.787338px;}
.x38{left:175.685613px;}
.xf{left:190.703592px;}
.x12{left:194.262439px;}
.x14{left:203.165979px;}
.x1c{left:204.632558px;}
.x6{left:206.328471px;}
.x18{left:208.741934px;}
.x36{left:210.755188px;}
.x7{left:215.798279px;}
.x10{left:218.609061px;}
.x1e{left:219.850322px;}
.x19{left:231.058601px;}
.x1d{left:235.010751px;}
.x15{left:246.398900px;}
.x11{left:250.690073px;}
.x1b{left:260.415874px;}
.x1f{left:297.040035px;}
.x20{left:417.256462px;}
.x21{left:425.975154px;}
.x2{left:499.395799px;}
.x26{left:502.728042px;}
.x29{left:507.725845px;}
.x22{left:509.742953px;}
.x24{left:513.173321px;}
.x27{left:515.318908px;}
.x25{left:520.316710px;}
.x28{left:538.021009px;}
.x23{left:541.926747px;}
.x2a{left:598.829750px;}
.x32{left:599.960358px;}
.x2f{left:633.454629px;}
.x30{left:637.026324px;}
.x3a{left:656.151752px;}
.x31{left:658.790534px;}
.x2e{left:665.779749px;}
.x2c{left:669.107335px;}
.x34{left:674.105138px;}
.x2b{left:675.531246px;}
.x2d{left:683.137157px;}
.x33{left:688.122111px;}
.x3b{left:696.437704px;}
.x35{left:726.716968px;}
.x3{left:776.180440px;}
.x39{left:829.139643px;}
.x3c{left:833.071077px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-3.374061pt;}
.ls23{letter-spacing:-3.214656pt;}
.ls2a{letter-spacing:-2.497336pt;}
.ls29{letter-spacing:-2.258230pt;}
.ls24{letter-spacing:-1.607328pt;}
.ls37{letter-spacing:-1.411394pt;}
.ls22{letter-spacing:-1.328370pt;}
.ls28{letter-spacing:-1.062696pt;}
.ls25{letter-spacing:-0.823590pt;}
.ls21{letter-spacing:-0.797022pt;}
.ls27{letter-spacing:-0.611050pt;}
.ls26{letter-spacing:-0.531348pt;}
.ls38{letter-spacing:-0.498139pt;}
.ls33{letter-spacing:-0.338734pt;}
.ls2c{letter-spacing:-0.292241pt;}
.ls31{letter-spacing:-0.282279pt;}
.ls1f{letter-spacing:-0.265674pt;}
.ls34{letter-spacing:-0.197595pt;}
.ls39{letter-spacing:-0.166046pt;}
.ls30{letter-spacing:-0.112911pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.053135pt;}
.ls35{letter-spacing:0.056456pt;}
.lsc{letter-spacing:0.073060pt;}
.lse{letter-spacing:0.219181pt;}
.ls4{letter-spacing:0.254051pt;}
.ls14{letter-spacing:0.278958pt;}
.ls2{letter-spacing:0.282279pt;}
.ls1{letter-spacing:0.332093pt;}
.ls36{letter-spacing:0.395190pt;}
.ls3{letter-spacing:0.423418pt;}
.ls13{letter-spacing:0.438362pt;}
.ls7{letter-spacing:0.474892pt;}
.ls5{letter-spacing:0.508102pt;}
.ls2d{letter-spacing:0.531348pt;}
.ls1d{letter-spacing:0.536330pt;}
.lsd{letter-spacing:0.657543pt;}
.ls1e{letter-spacing:0.677469pt;}
.ls9{letter-spacing:0.694074pt;}
.lsa{letter-spacing:0.803664pt;}
.ls11{letter-spacing:0.840194pt;}
.ls1a{letter-spacing:0.846836pt;}
.lsb{letter-spacing:0.913255pt;}
.ls6{letter-spacing:0.996278pt;}
.ls32{letter-spacing:1.016203pt;}
.lsf{letter-spacing:1.059375pt;}
.ls2f{letter-spacing:1.062696pt;}
.ls1b{letter-spacing:1.100887pt;}
.ls2b{letter-spacing:1.168966pt;}
.ls17{letter-spacing:1.205496pt;}
.ls18{letter-spacing:1.242026pt;}
.ls1c{letter-spacing:1.326710pt;}
.ls12{letter-spacing:1.972630pt;}
.ls19{letter-spacing:2.088863pt;}
.ls10{letter-spacing:2.118751pt;}
.ls15{letter-spacing:2.155281pt;}
.ls16{letter-spacing:2.849355pt;}
.ls8{letter-spacing:5.735239pt;}
.ws18{word-spacing:-2.849355pt;}
.ws17{word-spacing:-2.155281pt;}
.ws11{word-spacing:-2.118751pt;}
.ws1b{word-spacing:-2.088863pt;}
.ws13{word-spacing:-1.972630pt;}
.ws1e{word-spacing:-1.326710pt;}
.ws1a{word-spacing:-1.242026pt;}
.ws19{word-spacing:-1.205496pt;}
.ws2d{word-spacing:-1.168966pt;}
.ws1d{word-spacing:-1.100887pt;}
.ws31{word-spacing:-1.062696pt;}
.ws10{word-spacing:-1.059375pt;}
.ws35{word-spacing:-1.016203pt;}
.ws7{word-spacing:-0.996278pt;}
.wsc{word-spacing:-0.913255pt;}
.ws1c{word-spacing:-0.846836pt;}
.ws12{word-spacing:-0.840194pt;}
.wsb{word-spacing:-0.803664pt;}
.wsa{word-spacing:-0.694074pt;}
.ws20{word-spacing:-0.677469pt;}
.wse{word-spacing:-0.657543pt;}
.ws1f{word-spacing:-0.536330pt;}
.ws2f{word-spacing:-0.531348pt;}
.ws6{word-spacing:-0.508102pt;}
.ws8{word-spacing:-0.474892pt;}
.ws14{word-spacing:-0.438362pt;}
.ws4{word-spacing:-0.423418pt;}
.ws39{word-spacing:-0.395190pt;}
.ws1{word-spacing:-0.332093pt;}
.ws3{word-spacing:-0.282279pt;}
.ws15{word-spacing:-0.278958pt;}
.ws5{word-spacing:-0.254051pt;}
.wsf{word-spacing:-0.219181pt;}
.wsd{word-spacing:-0.073060pt;}
.ws38{word-spacing:-0.056456pt;}
.ws30{word-spacing:-0.053135pt;}
.ws0{word-spacing:0.000000pt;}
.ws33{word-spacing:0.112911pt;}
.ws3c{word-spacing:0.166046pt;}
.ws37{word-spacing:0.197595pt;}
.ws21{word-spacing:0.265674pt;}
.ws34{word-spacing:0.282279pt;}
.ws2e{word-spacing:0.292241pt;}
.ws36{word-spacing:0.338734pt;}
.ws3b{word-spacing:0.498139pt;}
.ws28{word-spacing:0.531348pt;}
.ws29{word-spacing:0.611050pt;}
.ws23{word-spacing:0.797022pt;}
.ws27{word-spacing:0.823590pt;}
.ws2a{word-spacing:1.062696pt;}
.ws24{word-spacing:1.328370pt;}
.ws3a{word-spacing:1.411394pt;}
.ws26{word-spacing:1.607328pt;}
.ws2{word-spacing:1.919495pt;}
.ws2b{word-spacing:2.258230pt;}
.ws2c{word-spacing:2.497336pt;}
.ws32{word-spacing:2.596964pt;}
.ws25{word-spacing:3.214656pt;}
.ws16{word-spacing:3.324247pt;}
.ws9{word-spacing:3.360777pt;}
.ws22{word-spacing:3.374061pt;}
._10{margin-left:-725.821604pt;}
._11{margin-left:-661.046941pt;}
._14{margin-left:-347.368868pt;}
._13{margin-left:-105.173729pt;}
._9{margin-left:-10.450954pt;}
._1{margin-left:-4.981389pt;}
._4{margin-left:-3.653019pt;}
._0{margin-left:-2.457485pt;}
._6{margin-left:-1.052734pt;}
._2{width:0.996278pt;}
._3{width:2.447523pt;}
._5{width:3.593242pt;}
._7{width:4.622729pt;}
._8{width:6.263267pt;}
._f{width:55.446182pt;}
._e{width:60.175181pt;}
._b{width:63.562525pt;}
._c{width:82.916882pt;}
._15{width:128.270770pt;}
._d{width:129.383280pt;}
._a{width:156.056958pt;}
._12{width:179.064334pt;}
.fs8{font-size:13.283704pt;}
.fsa{font-size:16.604630pt;}
.fs9{font-size:19.925556pt;}
.fs6{font-size:23.246483pt;}
.fs7{font-size:24.906946pt;}
.fs5{font-size:26.567409pt;}
.fs2{font-size:28.227872pt;}
.fs1{font-size:33.209261pt;}
.fs4{font-size:36.530187pt;}
.fsb{font-size:39.851113pt;}
.fs3{font-size:49.813891pt;}
.fs0{font-size:66.418522pt;}
.y0{bottom:0.000000pt;}
.yc3{bottom:16.138533pt;}
.yc2{bottom:16.170933pt;}
.yc4{bottom:46.806133pt;}
.yab{bottom:59.840800pt;}
.yaa{bottom:76.416800pt;}
.y32{bottom:93.443067pt;}
.y34{bottom:97.653733pt;}
.y31{bottom:109.445733pt;}
.y71{bottom:119.627467pt;}
.y52{bottom:119.649067pt;}
.y30{bottom:125.448400pt;}
.ya9{bottom:134.678133pt;}
.y70{bottom:137.408800pt;}
.y51{bottom:137.430400pt;}
.y2f{bottom:141.451067pt;}
.ya8{bottom:148.672800pt;}
.y6f{bottom:155.190133pt;}
.y50{bottom:155.211733pt;}
.y2e{bottom:157.453733pt;}
.ya7{bottom:162.667467pt;}
.y6e{bottom:172.971467pt;}
.y4f{bottom:172.993067pt;}
.y2d{bottom:173.456400pt;}
.ya6{bottom:176.662133pt;}
.y2c{bottom:189.459067pt;}
.ya5{bottom:190.656800pt;}
.y7a{bottom:190.731467pt;}
.y6d{bottom:190.752800pt;}
.y4e{bottom:190.774400pt;}
.y3a{bottom:190.777333pt;}
.y2b{bottom:203.743067pt;}
.ya4{bottom:208.438133pt;}
.y8c{bottom:208.480800pt;}
.y6c{bottom:208.534133pt;}
.y4d{bottom:208.555733pt;}
.ya3{bottom:226.219467pt;}
.y8b{bottom:226.262133pt;}
.y79{bottom:226.294133pt;}
.y4a{bottom:226.308000pt;}
.y6b{bottom:226.315467pt;}
.y4c{bottom:226.337067pt;}
.y4b{bottom:227.147733pt;}
.ya2{bottom:244.000800pt;}
.y8a{bottom:244.043467pt;}
.y49{bottom:244.089333pt;}
.y6a{bottom:244.096800pt;}
.y39{bottom:244.110667pt;}
.y2a{bottom:245.012800pt;}
.y26{bottom:245.370933pt;}
.y29{bottom:261.015467pt;}
.ya1{bottom:261.782133pt;}
.y89{bottom:261.824800pt;}
.y69{bottom:261.878133pt;}
.y25{bottom:266.710933pt;}
.y28{bottom:277.018133pt;}
.ya0{bottom:279.563467pt;}
.y88{bottom:279.606133pt;}
.y48{bottom:279.652000pt;}
.y68{bottom:279.659467pt;}
.y24{bottom:288.050933pt;}
.y27{bottom:291.302133pt;}
.y9f{bottom:297.344800pt;}
.y87{bottom:297.387467pt;}
.y78{bottom:297.408800pt;}
.y67{bottom:297.440800pt;}
.y23{bottom:309.390933pt;}
.y9e{bottom:315.126133pt;}
.y86{bottom:315.168800pt;}
.y77{bottom:315.190133pt;}
.y66{bottom:315.222133pt;}
.y22{bottom:330.730933pt;}
.y9d{bottom:332.907467pt;}
.y85{bottom:332.950133pt;}
.y65{bottom:333.003467pt;}
.y9c{bottom:350.688800pt;}
.y84{bottom:350.731467pt;}
.y76{bottom:350.752800pt;}
.y64{bottom:350.784800pt;}
.y21{bottom:352.070933pt;}
.y9b{bottom:368.470133pt;}
.y83{bottom:368.512800pt;}
.y75{bottom:368.534133pt;}
.y47{bottom:368.548000pt;}
.y63{bottom:368.566133pt;}
.y38{bottom:368.569333pt;}
.y1e{bottom:373.384267pt;}
.y20{bottom:373.410933pt;}
.y1f{bottom:379.320267pt;}
.y9a{bottom:386.251467pt;}
.y46{bottom:386.329333pt;}
.y62{bottom:386.347467pt;}
.y37{bottom:386.350667pt;}
.y1d{bottom:394.724267pt;}
.y99{bottom:404.032800pt;}
.y45{bottom:404.110667pt;}
.y61{bottom:404.128800pt;}
.y1c{bottom:416.064267pt;}
.y98{bottom:421.814133pt;}
.y44{bottom:421.892000pt;}
.y60{bottom:421.910133pt;}
.y1b{bottom:437.404267pt;}
.y97{bottom:439.595467pt;}
.y5d{bottom:439.659733pt;}
.y43{bottom:439.673333pt;}
.y5f{bottom:439.691467pt;}
.y5e{bottom:444.267333pt;}
.y96{bottom:457.376800pt;}
.y74{bottom:457.430133pt;}
.y5c{bottom:457.441067pt;}
.y42{bottom:457.454667pt;}
.y18{bottom:458.677600pt;}
.y1a{bottom:458.744267pt;}
.y19{bottom:464.176267pt;}
.y95{bottom:475.158133pt;}
.y82{bottom:475.190133pt;}
.y5b{bottom:475.222400pt;}
.y41{bottom:475.236000pt;}
.y17{bottom:480.017600pt;}
.y94{bottom:492.939467pt;}
.y81{bottom:492.971467pt;}
.y73{bottom:492.992800pt;}
.y5a{bottom:493.003733pt;}
.y40{bottom:493.017333pt;}
.y16{bottom:501.357600pt;}
.y93{bottom:510.720800pt;}
.y80{bottom:510.752800pt;}
.y59{bottom:510.785067pt;}
.y3f{bottom:510.798667pt;}
.yc{bottom:511.147467pt;}
.y15{bottom:522.697600pt;}
.yb{bottom:527.150133pt;}
.y92{bottom:528.502133pt;}
.y7f{bottom:528.534133pt;}
.y58{bottom:528.566400pt;}
.y3e{bottom:528.580000pt;}
.ya{bottom:543.152800pt;}
.y14{bottom:544.037600pt;}
.y91{bottom:546.283467pt;}
.y57{bottom:546.347733pt;}
.y3d{bottom:546.361333pt;}
.y9{bottom:559.155467pt;}
.y90{bottom:564.064800pt;}
.y7e{bottom:564.096800pt;}
.y56{bottom:564.129067pt;}
.y3c{bottom:564.142667pt;}
.y13{bottom:565.377600pt;}
.y8{bottom:575.158133pt;}
.y8f{bottom:581.846133pt;}
.y7d{bottom:581.878133pt;}
.y55{bottom:581.910400pt;}
.y3b{bottom:581.924000pt;}
.y12{bottom:586.717600pt;}
.y7{bottom:589.442133pt;}
.y8e{bottom:599.627467pt;}
.y7c{bottom:599.659467pt;}
.y54{bottom:599.691733pt;}
.y36{bottom:599.705333pt;}
.y11{bottom:608.057600pt;}
.y8d{bottom:617.408800pt;}
.y7b{bottom:617.440800pt;}
.y72{bottom:617.451467pt;}
.y53{bottom:617.473067pt;}
.y35{bottom:617.486667pt;}
.y6{bottom:626.932267pt;}
.y10{bottom:629.397600pt;}
.y33{bottom:634.907067pt;}
.y5{bottom:642.934933pt;}
.yf{bottom:650.737600pt;}
.y4{bottom:658.937600pt;}
.ybd{bottom:667.690667pt;}
.ye{bottom:672.077600pt;}
.y3{bottom:673.221600pt;}
.ybc{bottom:683.693333pt;}
.ybb{bottom:697.977333pt;}
.yba{bottom:739.241733pt;}
.yb9{bottom:755.244400pt;}
.yb8{bottom:771.247067pt;}
.yb7{bottom:787.249733pt;}
.yb6{bottom:803.252400pt;}
.yb5{bottom:817.536400pt;}
.yb4{bottom:858.798133pt;}
.yb3{bottom:874.800800pt;}
.yb2{bottom:890.803467pt;}
.yb1{bottom:906.806133pt;}
.yb0{bottom:922.808800pt;}
.ybe{bottom:927.350933pt;}
.yc1{bottom:931.317600pt;}
.ybf{bottom:935.664267pt;}
.yae{bottom:938.811467pt;}
.yc0{bottom:941.050933pt;}
.yaf{bottom:944.004667pt;}
.yac{bottom:953.095600pt;}
.yad{bottom:957.194133pt;}
.y2{bottom:981.277867pt;}
.y1{bottom:1013.277867pt;}
.yc5{bottom:1025.800133pt;}
.yd{bottom:1025.800800pt;}
.hf{height:9.670900pt;}
.h13{height:12.088625pt;}
.h12{height:12.104840pt;}
.h11{height:14.506350pt;}
.h15{height:14.525809pt;}
.hb{height:16.924075pt;}
.h10{height:16.980829pt;}
.he{height:18.132937pt;}
.ha{height:19.341800pt;}
.hd{height:19.367745pt;}
.hc{height:19.406662pt;}
.h4{height:20.550662pt;}
.h5{height:20.578229pt;}
.h3{height:24.177250pt;}
.h6{height:24.258327pt;}
.h9{height:26.594975pt;}
.h8{height:26.630649pt;}
.h14{height:29.051617pt;}
.h7{height:36.387491pt;}
.h2{height:48.516654pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:24.038933pt;}
.x5{left:38.934400pt;}
.xb{left:44.109467pt;}
.xd{left:45.208133pt;}
.xe{left:46.754800pt;}
.xa{left:67.768133pt;}
.xc{left:75.277467pt;}
.x4{left:92.262400pt;}
.x16{left:120.706800pt;}
.x8{left:122.964400pt;}
.x17{left:131.704133pt;}
.x1a{left:132.536133pt;}
.x9{left:136.658533pt;}
.x37{left:139.998000pt;}
.x13{left:140.962800pt;}
.x38{left:145.859733pt;}
.xf{left:158.328133pt;}
.x12{left:161.282800pt;}
.x14{left:168.674800pt;}
.x1c{left:169.892400pt;}
.x6{left:171.300400pt;}
.x18{left:173.304133pt;}
.x36{left:174.975600pt;}
.x7{left:179.162533pt;}
.x10{left:181.496133pt;}
.x1e{left:182.526667pt;}
.x19{left:191.832133pt;}
.x1d{left:195.113333pt;}
.x15{left:204.568133pt;}
.x11{left:208.130800pt;}
.x1b{left:216.205467pt;}
.x1f{left:246.612000pt;}
.x20{left:346.419467pt;}
.x21{left:353.658000pt;}
.x2{left:414.614133pt;}
.x26{left:417.380667pt;}
.x29{left:421.530000pt;}
.x22{left:423.204667pt;}
.x24{left:426.052667pt;}
.x27{left:427.834000pt;}
.x25{left:431.983333pt;}
.x28{left:446.682000pt;}
.x23{left:449.924667pt;}
.x2a{left:497.167333pt;}
.x32{left:498.106000pt;}
.x2f{left:525.914000pt;}
.x30{left:528.879333pt;}
.x3a{left:544.757867pt;}
.x31{left:546.948667pt;}
.x2e{left:552.751333pt;}
.x2c{left:555.514000pt;}
.x34{left:559.663333pt;}
.x2b{left:560.847333pt;}
.x2d{left:567.162000pt;}
.x33{left:571.300667pt;}
.x3b{left:578.204533pt;}
.x35{left:603.343333pt;}
.x3{left:644.409467pt;}
.x39{left:688.377867pt;}
.x3c{left:691.641867pt;}
}
